## libunicode-maputf8-perl 1.11

=== debian/changelog ===
libunicode-maputf8-perl (1.11-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Update my email address
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable
  * Mention the module name in the long description

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 23:18:10 +0300

libunicode-maputf8-perl (1.11-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * Remove versions from libtest-pod-coverage-perl, libtest-pod-perl build
    dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Apply wrap-and-sort
  * Fix typo in short description
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Fixes lintian warning package-uses-deprecated-debhelper-compat-version
    + Fixes lintian warning no-upstream-changelog
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" by "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Adapt debian/rules for different default install path and remove
        obsolete debian/libunicode-maputf8-perl.install
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Drop obsolete manual removing of stamp files, now done by dh_clean
    + Finally switch to minimal dh-style debian/rules file
  * Also fix the following lintian warnings:
    + binary-control-field-duplicates-source (priority, section)
    + copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sat, 14 Dec 2013 01:02:03 +0100

libunicode-maputf8-perl (1.11-2) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Set Standards-Version to 3.7.2 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 15:08:09 +0200

libunicode-maputf8-perl (1.11-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as per policy.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to
    Build-Depends-Indep for the test scripts. Skip Test::Distribution,
    as it isn't currently packaged for Debian.
  * Fix whitespace in the Source line in debian/control

 -- Niko Tyni <ntyni@iki.fi>  Thu,  2 Feb 2006 21:51:58 +0200

libunicode-maputf8-perl (1.09-6) unstable; urgency=low

  * Adopting package.

 -- Daniel Ruoso <daniel@ruoso.com>  Fri, 28 May 2004 12:14:01 -0300

libunicode-maputf8-perl (1.09-5) unstable; urgency=low

  * debian/copyright: updated
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:53:55 -0600

libunicode-maputf8-perl (1.09-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libunicode-maputf8-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 27 Jul 2003 09:57:50 -0500

libunicode-maputf8-perl (1.09-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license
    (closes: Bug#157664)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 21 Sep 2002 10:32:44 -0500

libunicode-maputf8-perl (1.09-2) unstable; urgency=low

  * debian/control: fixed typo in long description
    (closes: Bug#125060)
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 12:38:18 -0600

libunicode-maputf8-perl (1.09-1) unstable; urgency=low

  * Initial Release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Sep 2001 13:22:30 -0500
