=== debian/watch ===
version=3
https://metacpan.org/release/Unicode-MapUTF8   .*/Unicode-MapUTF8-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
