## libunicode-maputf8-perl 1.14

=== debian/changelog ===
libunicode-maputf8-perl (1.14-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831622)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.14.
  * debian/copyright: use Copyright-Format 1.0.
  * Update upstream copyright holders and license.
  * Update years of packaging copyright.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Sep 2020 20:58:26 +0200
