=== debian/control ===
Source: libunicode-maputf8-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libjcode-pm-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libunicode-map-perl <!nocheck>,
                     libunicode-map8-perl <!nocheck>,
                     libunicode-string-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-maputf8-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-maputf8-perl.git
Homepage: https://metacpan.org/release/Unicode-MapUTF8
Rules-Requires-Root: no

Package: libunicode-maputf8-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjcode-pm-perl,
         libunicode-map-perl,
         libunicode-map8-perl,
         libunicode-string-perl
Description: Perl module for converting between any character sets and UTF8
 Unicode::MapUTF8 provides an adapter layer between core routines for
 converting to and from UTF8 and other encodings.  In essence, a way
 to give multiple existing Unicode modules a single common interface
 so you don't have to know the underlying implementations to do
 simple UTF8 to-from other character set encoding conversions.  As
 such, it wraps the Unicode::String, Unicode::Map8, Unicode::Map and
 Jcode modules in a standardized and simple API.
 .
 This also provides general character set conversion operation based
 on UTF8 - it is possible to convert between any two compatible and
 supported character sets via a simple two step chaining of
 conversions.
 .
 As with most things Perlish - if you give it a few big chunks of text
 to chew on instead of lots of small ones it will handle many more
 characters per second.
 .
 By design, it can be easily extended to encompass any new charset
 encoding conversion modules that arrive on the scene.
