=== debian/watch ===
version=4
https://metacpan.org/release/Unicode-MapUTF8   .*/Unicode-MapUTF8-v?@ANY_VERSION@@ARCHIVE_EXT@$
